variables:
  GITLAB_ELASTICSEARCH_INDEXER_VERSION: "main"
  GITLAB_VERSION: "master"
  GITLAB_REF_SLUG: "master"
  GITLAB_ASSETS_TAG: "master"
  GITLAB_EXPORTER_VERSION: "10.0.0"
  GITLAB_SHELL_VERSION: "main"
  GITLAB_CONTAINER_REGISTRY_VERSION: "v3.2.1-gitlab"
  GITALY_SERVER_VERSION: "master"
  GITLAB_PAGES_VERSION: "master"
  GIT_VERSION: "2.29.0"
  GO_VERSION: "1.14.5"
  KUBECTL_VERSION: "1.14.10"
  PG_VERSION: "12.3"
  MAILROOM_VERSION: "0.0.10"
  ALPINE_VERSION: "3.10"
  CFSSL_VERSION: "1.2"
  DOCKER_DRIVER: overlay2
  DOCKER_HOST: tcp://docker:2375
  DOCKER_TLS_CERTDIR: ""
  ASSETS_IMAGE_PREFIX: "gitlab-assets"
  ASSETS_IMAGE_REGISTRY_PREFIX: "registry.gitlab.com/gitlab-org"
  GITLAB_NAMESPACE: "gitlab-org"
  CE_PROJECT: "gitlab-foss"
  EE_PROJECT: "gitlab"
  COMPILE_ASSETS: "false"
  S3CMD_VERSION: "2.1.0"
  PYTHON_VERSION: "3.8.6"
  GM_VERSION: "1.3.36"
  GITLAB_LOGGER_VERSION: "v1.1.0"
  GITLAB_LOGGER_SHA256: "2a5a97bc93feecfe4eec69131091172fe291989dfb00a1b39f890ffcc51c1e52"

## Note
# Variables ASSETS_IMAGE_REGISTRY_PREFIX, GITLAB_NAMESPACE and CE_PROJECT are
# overridden in the mirror of this project in dev.gitlab.org to match their dev
# counterpart locations.
